html, body { height:100%;margin:0; color:#2f3b4e;;}

h1{font-family: DIN, sans-serif; text-transform:uppercase; text-align: center; padding-top:20px;color:#2f3b4e;}
.content{height:auto;display:none;}

header{ padding-top:1.875em; z-index: 999}

@font-face{ font-family: DIN; src: url(../font/DINBek-Regular.ttf);}

#full-screen-background-image { z-index: -999; min-height: 100%; min-width: 1024px; width: 100%; height: auto; position: fixed; top: 0; left: 0;}

#GrandeIntro { 	height:100%; background-image:url(../img/intro_top2.jpg); background-repeat: no-repeat;background-size:cover;}
	.logo{text-align:center; }
	.logo img{width:50%;height:auto}
	

#siteWrapper { margin-top:-70px;}
	#siteWrapper header { height:40px; background-color: white; }
	#siteWrapper header.fixed {position:fixed;width:100%;top:0;left:0;}
	#siteWrapper header.fixed+#content {margin-top:80px;}


#Grandenavigation{font-size:1.3em; display: block; margin-top:-30px; z-index: 999; width: 100%;}
	nav{width:60%; margin:auto; text-align: center; color:#2f3b4e; border-bottom: 3px solid #2f3b4e; margin-bottom: 0; }
		nav #inner-menu{display: block; list-style-type: none; padding:0;}
		nav #inner-menu ul{padding: 0; text-align: center}
		nav #inner-menu li{display:inline-block; font-family: DIN; text-transform:uppercase;}
		nav #inner-menu li a{ text-decoration: none;}
		.link_menu{ color:#2f3b4e;font-weight: bold; text-decoration: none;}

	.langue{float:right; margin-top:-50px; margin-right:5%;font-family: DIN;}
		.langue a{ text-decoration: none; color:#2f3b4e;}

		#content{margin-top:-18px; }

#bio{height:auto; width:60%; margin:auto; margin-top:20px;font-family: arial;}

#album{height:auto;  margin-top:20px;font-family: arial; background-color: white; color: #2f3b4e;}
	.center{margin:auto; width:60%; padding-bottom:20px; border-top: 3px solid #2f3b4e; height:auto; background-color: white; }
	.cover{float:left; width:30%; padding-top: 20px}
	.album2{float:right; width: 65%;}
		.listen {display: block; list-style-type: none;}
		.listen ul{}
		.listen li{}
		.listen li a{color:#2f3b4e; text-decoration: none;}

#dates {height:auto; width:60%; margin:auto; margin-top:20px;font-family: arial;}
	.bit-widget-initializer{font-family: arial; width:100%;}

#media{height:auto;  font-family: arial; color:#2f3b4e; margin-top:0; background-color: white;}
	.center_yt{margin:auto; width:60%; padding-bottom:20px;}
	.video-container {padding-bottom: 56.25%;  height: 0; overflow: hidden; position: relative;}
 	.video-container iframe, .video-container object, .video-container embed {top: 0; left: 0;  width: 100%; height:100%; position: absolute;}
 	.abo_yt{text-align: center;}

#footer{height:auto; background-color: white; font-family: arial; color:#2f3b4e;}
	#foot{height:auto; width:60%; margin:auto; margin-top:20px; border-top: 3px solid #2f3b4e}
	#foot_left{float:left; height:auto; width:47%;}
		label{float:none; clear:both; display:block; width:auto; margin-top:8px; text-align:left; font-weight:bold; position:relative;}
		.field-group{float:none; margin:3px 0 15px 0; padding:5px; border-style:solid; background:-moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, .25));
			background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(255, 255, 255, 0)),color-stop(1, rgba(255, 255, 255, .25)));
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#3fffffff');
			-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#3fffffff')";}
		.field-group input{ display:block; margin:0; padding:5px; border:0; background:none; width:98%; background-position:97% 50% !important;}
		.field-group label{clear:none; }
		.field-group textarea{background:none; border:none; width:525px; height:150px; margin:0; overflow:auto;}
		.indicates-required{text-align:right;}
		.indicates-required span{font-size:150%; font-weight:bold;}
		label .asterisk{position:absolute; top:36px; right:10px; font-size:30px;}
		.error,.errorText{margin:5px 0 0 0; padding:5px 10px;}
		.alert{	background:#e4f3d4;	border:2px solid #5ca000; font-size:14px; color:#5ca000; margin:10px 0; padding:10px;}
		.alert a{color:#5ca000; text-decoration:underline;}
		.button,.button-small{display:inline-block;	font-family: arial; width:100%; white-space:nowrap; height:32px; margin-top:-20px; padding:0; text-decoration:none; text-align:center; font-weight:bold; font-style:normal; font-size:15px; line-height:32px; cursor:pointer; border:0; -moz-border-radius:4px; border-radius:4px; -webkit-border-radius:4px; vertical-align:top; }
		.rounded6{-moz-border-radius:6px; border-radius:6px; -webkit-border-radius:6px;}
		.clear{ clear:both; }
		#templateContainer{	background-color:none;}
		#templateBody{ background-color:#ffffff; margin-top: 600px; }
		.button:link,.button:active,.button:visited,.button,.button span,.button-small:link{ background-color:#2f3b4e;	color:#ffffff;} 
		.button:hover,.button-small:hover{background-color:#505f81;	color:#ffffff;}
		label{line-height:150%; font-family: DIN; font-size:14px; color:#333333;}
		.field-group{background-color:#eeeeee; border-width:2px; border-color:#d0d0d0;}
		.datefield input,.phonefield-us input,.addressfield input{border-bottom-width:1px; border-bottom-style:solid; border-color:#999999;}
		.field-group input,.field-group textarea{ font-family: DIN;font-size:16px; color:#333333; }
		.asterisk{color:#cc6600;}
		.field-help{background-color:#dcdcdc; color:#000;}
		.error,.errorText{font-size:12px; color:#6b0505; background-color:#f4bfbf;}
		.hidden-from-view{left:-5000px; position:absolute;}

	#foot_right{float:right; height:auto; width:47%; padding-top:15px}
		#itunes{ width: 100%; }
		#social{ width: 100%; clear:both; }
			#social ul{padding: 0; }
			#social li{display:inline-block; font-family: arial; text-transform:uppercase;}
			#social li a{ text-decoration: none;}

			.pop { display: inline-block; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
			.pop:hover, .pop:focus, .pop:active {-webkit-animation-name: pop; animation-name: pop; -webkit-animation-duration: 0.3s; 
				animation-duration: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; 
				-webkit-animation-iteration-count: 1; animation-iteration-count: 1;}
			@-webkit-keyframes pop {  50% {-webkit-transform: scale(1.2); transform: scale(1.2);}  100% {-webkit-transform: scale(1); transform: scale(1);}}
			@keyframes pop { 50% {-webkit-transform: scale(1.2);transform: scale(1.2);} 100% {-webkit-transform: scale(1);transform: scale(1);}}


@media (max-width:47.875em){
	#GrandeIntro { 	height:100%; background-image:url(../img/intro_top3.png); background-repeat: no-repeat;background-size:cover;}
	.logo img{width:75%;height:auto}
	#Grandenavigation{display: block; margin-top:-30px; z-index: 999; width: 100%;}
	nav{width:75%; margin:auto; text-align: center; color:#2f3b4e; border-bottom: 3px solid #2f3b4e; margin-bottom: 0; font-size:11px;}
	.langue{float:right; margin-top:-40px; margin-right:5%;font-family: DIN; font-size: 11px;}
	#bio{height:auto; width:90%; margin:auto; margin-top:10px;font-family: arial; font-size: 12px;}
	#album{height:auto;  margin-top:10px;font-family: arial; background-color: white; color: #2f3b4e; font-size: 12px;}
		.center{margin:auto; width:90%; padding-bottom:20px; border-top: 3px solid #2f3b4e; height:auto; background-color: white; }
		.cover{ width:100%; padding-top: 10px}
		.album2{ width: 100%;}
	#dates {height:auto; width:90%; margin:auto; margin-top:10px;font-family: arial;}
		.bit-widget-initializer{font-family: arial; width:100%;  font-size: 12px;}
	#media{height:auto;  font-family: arial; color:#2f3b4e; margin-top:0; background-color: white; font-size:12px;}
		.center_yt{margin:auto; width:90%; padding-bottom:20px; }
	#footer{height:auto; background-color: white; font-family: arial; color:#2f3b4e;}
		#foot{height:auto; width:90%; margin:auto; margin-top:20px; border-top: 3px solid #2f3b4e; font-size: 12px;}
		#foot_left{height:auto; width:100%;}
		#foot_right{height:auto; width:100%; }
			#itunes{ width: 100%; }
			#social{ width: 100%; clear:both; }

}